SCL Tooling - Issues #6200

tTf1 change Ed2/2007B to Ed2.1/2007B4
12/20/2022 08:53 AM - Richard Schimmel

Status: Resolved Due date: 01/24/2023
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID: tTf1

61850 Standard: 6 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test ICT Amd1 TP1.0

Document:

Description

The test procedures is still referring to the prior version 2007B SCL (Ed2) this should be changed to 2007B4 (Ed2.1).

History

#1 - 01/10/2023 08:13 AM - IEC 61850 TPWG
- Due date set to 01/24/2023
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

TP should be updated.

#2 - 01/24/2023 08:33 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

Approved

04/16/2024
